/*--- Avanquest WebEasy Page Style ---*/


.cc197              { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #800000;
	}
.cc198              { /* Common */
	border          :   0.00pt none #ff9933;
	}
.cc199              { /* Common */
	border          :   0.00pt none #ffff99;
	}
.cc200              { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc201              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc202              { /* Common */
	font            : 14pt 'Calibri';
	color           : #000000;
	}
.cc203              { /* Common */
	border          :   0.00pt none #ffcc66;
	}
.cc204              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e35             { /* Bezoekersbijeenkomst bij... */
	position        : absolute;
	left            :  59.25pt;
	top             : 117.75pt;
	width           : 476.25pt;
	height          :  19.50pt;
	}
span#e34            { /* border.jpg */
	background      : transparent url(border.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 564.00pt;
	width           :  80.25pt;
	height          :  18.75pt;
	}
span#e33            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b027005.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :  58.50pt;
	width           : 990.75pt;
	height          :  46.50pt;
	}
span#e32            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b027004.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.75pt;
	width           : 987.75pt;
	height          :  57.75pt;
	}
div#e31             { /* &nbsp;Stichting Sakya Th... */
	position        : absolute;
	left            : 127.50pt;
	top             :  15.75pt;
	width           : 360.75pt;
	height          :  36.75pt;
	}
div#e30             { /* Home */
	position        : absolute;
	left            :  69.00pt;
	top             :  63.75pt;
	width           :  63.00pt;
	height          :  18.00pt;
	}
div#e29             { /* Boeddhisme */
	position        : absolute;
	left            : 312.00pt;
	top             :  63.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
div#e28             { /* Sakya Thegchen Ling */
	position        : absolute;
	left            : 111.75pt;
	top             :  63.00pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e27             { /* Leraren */
	position        : absolute;
	left            : 241.50pt;
	top             :  63.00pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e26             { /* Activiteiten */
	position        : absolute;
	left            : 945.75pt;
	top             :  60.00pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e25             { /* Links */
	position        : absolute;
	left            : 741.00pt;
	top             :  83.25pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e24             { /* Agenda */
	position        : absolute;
	left            : 487.50pt;
	top             :  84.00pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e23             { /* ANBI */
	position        : absolute;
	left            :  70.50pt;
	top             :  85.50pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e22             { /* Boekenlijst */
	position        : absolute;
	left            : 485.25pt;
	top             :  61.50pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e21             { /* Jaarverslag */
	position        : absolute;
	left            : 643.50pt;
	top             :  84.00pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e20             { /* Adres en route  */
	position        : absolute;
	left            : 396.75pt;
	top             :  62.25pt;
	width           :  91.50pt;
	height          :  16.50pt;
	}
div#e19             { /* Schoolpagina */
	position        : absolute;
	left            : 558.00pt;
	top             :  84.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Sponsorprojecten */
	position        : absolute;
	left            : 846.75pt;
	top             :  81.00pt;
	width           :  93.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Foto's */
	position        : absolute;
	left            : 558.75pt;
	top             :  60.75pt;
	width           :  48.75pt;
	height          :  19.50pt;
	}
div#e16             { /* AVG wetgeving */
	position        : absolute;
	left            : 643.50pt;
	top             :  60.00pt;
	width           :  81.75pt;
	height          :  17.25pt;
	}
div#e15             { /* Ethische Gedragscode  */
	position        : absolute;
	left            : 114.75pt;
	top             :  84.75pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e14             { /* Informatieve folder */
	position        : absolute;
	left            : 737.25pt;
	top             :  60.75pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
div#e13             { /* Cursusaanbod  */
	position        : absolute;
	left            : 846.75pt;
	top             :  60.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e12             { /* Bankgegevens */
	position        : absolute;
	left            : 396.75pt;
	top             :  84.00pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e11             { /* Interne vertrouwensperso... */
	position        : absolute;
	left            : 241.50pt;
	top             :  84.75pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
span#e10            { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b001052.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :   9.00pt;
	width           :  49.50pt;
	height          :  44.25pt;
	}
div#e9              { /* Bijdrage bezoekers */
	position        : absolute;
	left            : 946.50pt;
	top             :  80.25pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
div#e8              { /* Op zondag 6 april aansta... */
	position        : absolute;
	left            :  57.75pt;
	top             : 144.00pt;
	width           : 690.00pt;
	height          : 278.25pt;
	}
span#e7             { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 783.75pt;
	top             : 281.25pt;
	width           :  78.75pt;
	height          : 106.50pt;
	}
span#e6             { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b027003.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 436.50pt;
	width           : 236.25pt;
	height          :  20.25pt;
	}
div#e5              { /* Link inschrijven bezoeke... */
	position        : absolute;
	left            :  63.75pt;
	top             : 438.00pt;
	width           : 234.00pt;
	height          :  30.75pt;
	}
span#e4             { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b027001.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 435.75pt;
	width           :  20.25pt;
	height          :  20.25pt;
	}
span#e3             { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b027002.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 471.00pt;
	width           : 236.25pt;
	height          :  20.25pt;
	}
div#e2              { /* Link jaarverslag van 202... */
	position        : absolute;
	left            :  63.75pt;
	top             : 472.50pt;
	width           : 234.00pt;
	height          :  16.50pt;
	}
span#e1             { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b027001.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 470.25pt;
	width           :  20.25pt;
	height          :  20.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
